Привод вентилятора охлаждения STOP
Бит
Привод вентилятора охлаждения STOP
0
1
B0100
30 01 01 00 06
Привод вентилятора охлаждения Lo
Бит
Привод вентилятора охлаждения Lo
0
1
B0101
30 01 02 00 06
Привод вентилятора охлаждения Mid
Бит
Привод вентилятора охлаждения Mid
0
1
B0102
30 01 04 00 06
Привод вентилятора охлаждения Hi
Бит
Привод вентилятора охлаждения Hi
0
1
B0103
30 01 08 00 06
Изменение положения заслонки
-
Изменение положения заслонки
0
15
A000000
30 02 0F 00 06
Задержка переднего реле
Бит
Задержка переднего реле
0
1
B0100
30 03 01 00 06
Разрешение управления флага V80
Бит
Разрешение управления флага V80
0
1
B0100
30 04 01 00 06
Перезапись SOC
%
Перезапись SOC
0
127,5
A000000
30 05 00 00 06
